/* RESPONSIVE FILE */

@media (max-width:992px){
    .benefit-image-text{
            position: relative;
            margin-top:0px;
            font-size:25px;
            left: 0px;
        width: 100%;
    }
    .vat-desc{
        min-height:350px;
    }
}
@media(max-width:575px){
    .row.no-padding.vat-divs{
        margin-right:0px;
        margin-left:0px;
    }
    .top_bar_icon{
        text-align:right;
    }
    .top_bar_contact_item .top_bar_icon {
    text-align: left;
    }
}
@media(max-width:464px){
    .carousel-caption{
        left: 0px;
    padding:10px;
    }
    .txt-scnd {
    font-size: 40px;
    }
}